<?xml version="1.0" encoding="UTF-8"?>
<config version="1.0">
	<groups>
		<group id="1" name="基本设置"/>
		<group id="2" name="页脚设置"/>
	</groups>
	<global>
		<var title="是否显示Logo" name="TShowLogo" value="1" type="radio" parameter="1|是|1@@@0|否" help="" groupid="1" order="1"/>
		<var title="导航条每行频道个数" name="TNavigationCount" value="3" type="select" parameter="2|2@@@3|3@@@4|4|1@@@5|5" help="根据频道总数进行合理设置，建议设为3或4；" groupid="1" order="2"/>
		<var1 title="是否显示左下角红色按钮" name="TShowPlug" value="1" type="radio" parameter="1|是|1@@@0|否" help="" groupid="1" order="3"/>
	</global>
	<cn>
		<var title="幻灯片分组" name="T1" value="3" type="bannergroupselect" help="" groupid="1" order="10"/>
		<var1 title="公告频道" name="T2" value="33" type="channelselect" help="" groupid="1" order="12"/>
		<var1 title="左下角红色按钮展开第3个按钮链接" name="T3" value="15" type="channelselect" help="" groupid="1" order="12"/>
		<var title="第2个图片板块" name="T4" value="23" type="channelselect" help="" groupid="1" order="16"/>
		<var1 title="案例频道" name="T5" value="32" type="channelselect" help="" groupid="1" order="18"/>
		<var title="第1个文字板块" name="T6" value="20" type="channelselect" help="" groupid="1" order="12"/>
		<var title="第3个文字板块" name="T7" value="15" type="channelselect" help="" groupid="1" order="22"/>
		<var1 title="新闻子频道2" name="T8" value="22" type="channelselect" help="" groupid="1" order="24"/>
		<var1 title="下载频道" name="T9" value="30" type="channelselect" help="" groupid="1" order="26"/>
		<var1 title="左下角红色按钮展开第4个按钮链接" name="T11" value="9" type="channelselect" help="" groupid="1" order="14"/>
		<var1 title="人才招聘" name="T12" value="8" type="channelselect" help="" groupid="1" order="32"/>
		<var1 title="保留变量2" name="T13" value="" type="channelselect" help="" groupid="1" order="34"/>
		<var1 title="保留变量3" name="T14" value="" type="channelselect" help="" groupid="1" order="36"/>
		<var1 title="保留变量4" name="T15" value="" type="channelselect" help="" groupid="1" order="38"/>
		
		<var title="页脚固定工具栏第1个链接" name="T16" value="1" type="channelselect" help="" groupid="2" order="40"/>
		<var title="页脚固定工具栏第3个链接" name="T17" value="31" type="channelselect" help="" groupid="2" order="42"/>
		<var title="页脚固定工具栏第4个链接" name="T18" value="9" type="channelselect" help="" groupid="2" order="42"/>
	</cn>
	<en>
		<var title="幻灯片分组" name="T1" value="4" type="bannergroupselect" help="" groupid="1" order="10"/>
		<var1 title="公告频道" name="T2" value="34" type="channelselect" help="" groupid="1" order="12"/>
		<var1 title="左下角红色按钮展开第3个按钮链接" name="T3" value="35" type="channelselect" help="" groupid="1" order="12"/>
		<var title="第2个图片板块" name="T4" value="43" type="channelselect" help="" groupid="1" order="16"/>
		<var1 title="案例频道" name="T5" value="50" type="channelselect" help="" groupid="1" order="18"/>
		<var title="第1个文字板块" name="T6" value="40" type="channelselect" help="" groupid="1" order="12"/>		
		<var title="第3个文字板块" name="T7" value="35" type="channelselect" help="" groupid="1" order="22"/>
		<var1 title="新闻子频道2" name="T8" value="42" type="channelselect" help="" groupid="1" order="24"/>
		<var1 title="下载频道" name="T9" value="51" type="channelselect" help="" groupid="1" order="26"/>
		<var1 title="左下角红色按钮展开第4个按钮链接" name="T11" value="5" type="channelselect" help="" groupid="1" order="14"/>		
		<var1 title="人才招聘" name="T12" value="4" type="channelselect" help="" groupid="1" order="32"/>
		<var1 title="保留变量2" name="T13" value="" type="channelselect" help="" groupid="1" order="34"/>
		<var1 title="保留变量3" name="T14" value="" type="channelselect" help="" groupid="1" order="36"/>
		<var1 title="保留变量4" name="T15" value="" type="channelselect" help="" groupid="1" order="38"/>
		
		<var title="页脚固定工具栏第1个链接" name="T16" value="2" type="channelselect" help="" groupid="2" order="40"/>
		<var title="页脚固定工具栏第3个链接" name="T17" value="52" type="channelselect" help="" groupid="2" order="42"/>
		<var title="页脚固定工具栏第4个链接" name="T18" value="5" type="channelselect" help="" groupid="2" order="42"/>
	</en>
</config>
